{
  "navigationBarTitleText": "提交订单",
  "usingComponents": {
    "van-submit-bar": "../../../static/vant/submit-bar/index",
    "van-cell": "../../../static/vant/cell/index",
    "van-cell-group": "../../../static/vant/cell-group/index",
    "van-action-sheet": "../../../static/vant/action-sheet/index",
    "van-tab": "../../../static/vant/tab/index",
    "van-tabs": "../../../static/vant/tabs/index",
    "van-field": "../../../static/vant/field/index"
  }
}
